if not (GetLocale() == "esMX") then return end;

local _, addon = ...
local L = addon.L;




-- !! Do NOT translate the following entries
L["currency-2706"] = "Vástago";
L["currency-2707"] = "Draco";
L["currency-2708"] = "Vermis";
L["currency-2709"] = "Aspecto";